BODY {
  margin: 0;
  padding: 15px;
  background: rgb(30,30,51) url('/images/new6/outerBack.png') repeat-x;
  text-align: center;
}

BODY, TD, INPUT, TEXTAREA {
  font-family: 'trebuchet ms', sans-serif;
  font-size: 13px;
  color: black;
}

FORM {
  padding: 0px;
  margin: 0px;
}

IMG {
  border: 0px;
}

HR {
  height: 0px;
  border: 0px;
  border-top: solid 1px rgb(100,100,180);
  border-bottom: solid 1px rgb(220, 220, 220);
  margin: 5px 0 5px 0;
  padding: 0px;
}

HR.thin {
  height: 0px;
  border: 0px;
  border-bottom: solid 1px rgb(100,100,180);
  margin: 0px;
  padding: 0px;
}

A:link {
  text-decoration: underline;
  color: rgb(100,100,180);
}
A:hover {
  text-decoration: underline;
  background-color: rgb(225,225,244);
}
A:visited {
  text-decoration: none;
  color: rgb(100,100,180);
}
A:active {
  text-decoration: underline;
  color: rgb(60,60,121)
}

#outer {
  width: 975px;
  background: rgb(128, 128, 128) url('/images/new6/outerBkg.jpg') no-repeat top left;
  text-align: left;
  margin: 0 auto 0 auto;
}

.cornerOuterTop {
  background: url('/images/new6/cornerOuterTopLeft.gif') no-repeat top left;
  height: 13px;
  font-size: 1px; /* ie fix */
}
.cornerOuterTop DIV {
  background: url('/images/new6/cornerOuterTopRight.gif') no-repeat top left;
  height: 13px;
  width: 13px;
  float: right;
}

.cornerOuterBottom {
  background: url('/images/new6/cornerOuterBottomLeft.gif') no-repeat top left;
  height: 13px;
  font-size: 1px; /* ie fix */
}
.cornerOuterBottom DIV {
  background: url('/images/new6/cornerOuterBottomRight.gif') no-repeat top left;
  height: 13px;
  width: 13px;
  float: right;
}


#inner {
  margin: 0 10px 0 10px;
}

.cornerInnerTop {
  background: url('/images/new6/cornerInnerLeft128.gif') no-repeat top left;
  height: 10px;
  font-size: 1px; /* ie fix */
}
.cornerInnerTop DIV {
  background: url('/images/new6/cornerInnerRight128.gif') no-repeat top left;
  height: 10px;
  width: 10px;
  float: right;
}

.cornerInnerBottom {
  background: url('/images/new6/cornerInnerLeft128.gif') no-repeat top left;
  background-position: 0% 100%;
  height: 10px;
  font-size: 1px; /* ie fix */
}
.cornerInnerBottom DIV {
  background: url('/images/new6/cornerInnerRight128.gif') no-repeat top left;
  background-position: 0% 100%;
  height: 10px;
  width: 10px;
  float: right;
}

#header {
  height: 70px;
}

#headerLogo {
  width: 600px;
  background: url('/images/new6/topLogoNew.jpg') no-repeat;
  float: left;
}
#headerLogoInner {
  height: 40px;
}
#headerLogoInner A {
  display: block;
  height: 40px;
  text-decoration: none;
}
#headerLogoInner A:hover {
  background-color: transparent;
}

#headerLogin {
  float: left;
  background-color: #E0E0E0;
  width: 345px;
  margin-left: 10px;
}
#headerLoginInner {
  height: 40px;
  margin: 0 10px 0 10px;
}

#adBar {
  text-align: center;
}

#adBar DIV {
  padding: 10px;
}

#topMenuBar {
  /*float:left;*/
  /*width:100%;*/
  height: 25px;
  margin: 0;
  padding: 0;
}
#topMenuBar ul {
  margin:0;
  padding:0;
  list-style:none;
  float: left;
}
#topMenuBar li {
  display:inline;
  margin:0 0 0 1px;
  padding:0;
}
#topMenuBar a {
  float:left;
  background:url("/images/new6/topMenuLeftGrey.gif") no-repeat left top;
  margin:0 1px 0 0px;
  padding: 0 0 0 9px;
  text-decoration:none;
  font-size: 11px;
  font-weight: bold;
}
#topMenuBar a span {
  float:left;
  display:block;
  background:url("/images/new6/topMenuRightGrey.gif") no-repeat right top;
  padding:5px 10px 4px 0px;
  color: rgb(222, 222, 222);
}
#topMenuBar a.active {
  background-position:0% -25px;
}
#topMenuBar a.active span {
  background-position:100% -25px;
  color: black;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#topMenuBar a span {float:none;}
/* End IE5-Mac hack */
#topMenuBar a:hover span {
  color: black;
  background-position:100% -25px;
}
#topMenuBar a:hover {
  background-position:0% -25px;
}
#topMenuBar a:hover span {
  background-position:100% -25px;
}

#content {
  /*background-color: rgb(232,232,252);*/
  background-color: rgb(180, 180, 180);
  clear: both;
}

#content .cornerContentTopRight {
  background: url('/images/new6/cornerInnerRight128.gif') no-repeat top left;
  height: 10px;
  width: 10px;
  float: right;
}

#contentInner {
  padding: 10px;
}

#contentInnerLeft {
  width: 760px;
  float: left;
}

#contentInnerRight {
  float: left;
  margin-left: 10px;
  width: 160px;
}

#mainMenu {
  height: 30px;
  margin-bottom: 10px;
  padding-left: 5px;
  background: url('/images/new6/mainMenuBkgBlack.png');
}

#mainMenu ul {
  margin: 0;
  padding: 0;
  list-style:none;
}
#mainMenu li {
  float:left;
  margin: 0;
  padding: 0;
}
#mainMenu a {
  text-decoration:none;
  font-size: 12px;
  font-weight: bold;
  /*color: rgb(0, 0, 101);*/
  color: rgb(200, 200, 200);
  padding: 6px 4px 6px 4px;
  display: block;
  /*background: url('/images/new6/arrowOut.gif') no-repeat center left;*/
}
#mainMenu a:link {
  background-color: transparent;
}
#mainMenu a:hover {
  /*color: rgb(100,100,180);*/
  color: white;
  background-color: transparent;
  /*background: url('/images/new6/arrowIn.gif') no-repeat center left;*/
}
#mainMenu a:active {
  background-color: transparent;
}
#mainMenu a:visited {
  background-color: transparent;
}

.boxMain {
  background-color: white;
  margin-bottom: 10px;
}
.boxMainHeader {
  background: navy url('/images/new6/mainBoxBkg.png') repeat-x;
  height: 40px;
}
.boxMainHeaderTitle {
  color: white;
  font-size: 18px;
  color: rgb(225,225,244);
  margin: -3px 0px 3px 0px;
  padding-left: 10px;
}
.boxMainInner {
  margin: 8px;
  width: 742px;
}

.boxSide {
  background-color: rgb(255,245,238);
  margin-bottom: 10px;
  font-size: 12px;
}
.boxSideHeader {
  background: rgb(251, 171, 41) url('/images/new6/contentBoxBkgOrange.png') repeat-x;
  height: 25px;
}
.boxSideHeaderTitle {
  color: black;
  margin: -7px 0px 0px 5px;
  padding-left: 5px;
  font-size: 13px;
}
.boxSideInner {
  margin: 5px;
}

.boxSideInner A:link {
  text-decoration: underline;
  color: rgb(80, 80, 80);
}
.boxSideInner A:hover {
  text-decoration: underline;
  background-color: rgb(225, 225, 225);
}
.boxSideInner A:visited {
  text-decoration: none;
  color: rgb(128, 128, 128);
}
.boxSideInner A:active {
  text-decoration: underline;
  color: black;
}

.cornerContentTop {
  background: url('/images/new6/cornerContentLeft180.gif') no-repeat top left;
  height: 10px;
  font-size: 1px; /* ie fix */
}
.cornerContentTop DIV {
  background: url('/images/new6/cornerContentRight180.gif') no-repeat top left;
  height: 10px;
  width: 10px;
  float: right;
}

.cornerContentBottom {
  background: url('/images/new6/cornerContentLeft180.gif') no-repeat top left;
  background-position: 0% 100%;
  height: 10px;
  font-size: 1px; /* ie fix */
}
.cornerContentBottom DIV {
  background: url('/images/new6/cornerContentRight180.gif') no-repeat top left;
  background-position: 0% 100%;
  height: 10px;
  width: 10px;
  float: right;
}

#footer {
  margin: 10px 10px 0 10px;
  background-color: #E0E0E0;
}

#footerContent {
  padding: 0 5px 0 5px;
  font-size: 11px;
}




/* site specific css */

/* TL */
ul.tlMenu {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
li.tlGameTypeSelect {
	float: left;
	background-color: #D0D0D0;
	width: 90px;
	padding: 2px;
	position: relative;
}
li.tlGameTypeSelect a {
	display: block;
}
li.tlGameTypeSelectActive {
	float: left;
	background-color: #F0F0F0;
	width: 90px;
	padding: 2px;
	position: relative;
}
li.tlGameTypeSelectActive a {
	display: block;
}

a.tlGameTypeSelect:link {
	font-size: 13px;
	letter-spacing: 1px;
	color: black;
}
a.tlGameTypeSelect:visited {
	font-size: 13px;
	letter-spacing: 1px;
	color: black;
}
a.tlGameTypeSelect:hover {
	font-size: 13px;
	letter-spacing: 1px;
	color: red;
}
a.tlGameTypeSelect:active {
	font-size: 13px;
	letter-spacing: 1px;
	color: red;
}

a.tlEntry:link {
	font-size: 10px;
	color: black;
	font-weight: bold;
}
a.tlEntry:visited {
	font-size: 10px;
	color: black;
	font-weight: bold;
}
a.tlEntry:hover {
	font-size: 10px;
	color: red;
	font-weight: bold;
}
a.tlEntry:active {
	font-size: 10px;
	color: red;
	font-weight: bold;
}

a.tlEntry1 {
	font-size: 10px;
	color: #808080;
	font-weight: bold;
}
a.tlEntry1:hover {
	color: red;
}
a.tlEntry2 {
	font-size: 10px;
	color: #585858;
	font-weight: bold;
}
a.tlEntry2:hover {
	color: red;
}
a.tlEntry3 {
	font-size: 10px;
	color: black;
	font-weight: bold;
}
a.tlEntry3:hover {
	color: red;
}
a.tlEntry0 {
	font-size: 10px;
	color: #CC3366;
	font-weight: bold;
}
a.tlEntry0:hover {
	color: red;
}

a.tlTrackTitle:link {
	font-size: 11px;
	letter-spacing: 1px;
	font-weight: bold;
	color: white; 
}
a.tlTrackTitle:visited {
	font-size: 11px;
	letter-spacing: 1px;
	font-weight: bold;
	color: white; 
}
a.tlTrackTitle:hover {
	font-size: 11px;
	letter-spacing: 1px;
	font-weight: bold;
	text-decoration: underline;
	color: white; 
}
a.tlTrackTitle:active {
	font-size: 11px;
	letter-spacing: 1px;
	font-weight: bold;
	color: white; 
}

P.title1 {
  padding: 0px;
  margin: 8px 0 8px 0;
  font-size: 18px;
  letter-spacing: 1px;
  color: rgb(60,60,91);
  border-bottom: dotted 1px rgb(60,60,91);
}

P.title2 {
  padding: 0px;
  margin: 8px 0 8px 0;
  font-size: 18px;
  letter-spacing: 1px;
  color: rgb(155, 155, 155);
  border-bottom: dotted 1px rgb(155, 155, 155);
}

/*P.title1 {
	padding: 2px;
	margin: 0px;
	margin-top: 8px;
	margin-bottom: 5px;
	background: #636EC3 url('http://www.nfsunlimited.net/images/new5/backBlue.png');
	border-left: 10px solid #D5D5D5;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #FFFFFF;
}

P.title2 {
	padding: 2px;
	margin: 0px;
	margin-top: 8px;
	margin-bottom: 5px;
	background: #D5D5D5 url('http://www.nfsunlimited.net/images/new5/backGrey.png');
	border-left: 10px solid #636EC3;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #636EC3;
}*/

P.newsDate {
	height: 18px;
	letter-spacing: 1px;
	font-size: 14px;
	padding: 0px;
	padding-top: 1px;
	margin: 0px;
	margin-bottom: 2px;
	border: solid 1px rgb(195,195,214);
	background-color: rgb(232,232,252);
}
P.newsTitle {
	padding: 2px;
	border-bottom: dotted 1px #636EC3;
	margin: 0px;
}
FONT.newstitle {
	font-weight: bold;
	color: rgb(30,30,51);
	font-size: 22px;
}
FONT.newsSubTitle {
	font-weight: normal;
	color: #000000
}
P.newsMain {
	padding: 4px;
	margin-bottom: 16px;
	margin-top: 8px;
}

.roundBoxTopLeft {
  float: left;
  width: 10px;
  height: 10px;
  background-image: url('/images/comments-top-left.gif'); 
  /* IE Fix */
  font-size: 1px;
}

.roundBoxTopRight {
  float: right;
  width: 10px;
  height: 10px;
  background-image: url('/images/comments-top-right.gif');
  /* IE Fix */
  font-size: 1px;
}

.roundBoxBottomLeft {
  float: left;
  width: 10px;
  height: 10px;
  background-image: url('/images/comments-bottom-left.gif'); 
  /* IE Fix */
  font-size: 1px;
}

.roundBoxBottomRight {
  float: right;
  width: 10px;
  height: 10px;
  background-image: url('/images/comments-bottom-right.gif');
  /* IE Fix */
  font-size: 1px;
}

.commentsUser {
  float: right;
  width: 140px;
  font-size: 11px;
  border-left: solid 1px white;
  border-bottom: solid 1px white;
  padding: 4px;
}

.commentsText {
  margin-left: 10px;
  margin-top: 5px;
  width: 570px;
}


DIV.rightMenuInner {
	border: solid 2px #E0E0E0;
	background-color: #F8F8F8;
	padding: 2px;
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 10px;
}

DIV.rightMenuInnerTitle {
	font-weight: bold;
	font-size: 13px;
	letter-spacing: 1px;
	margin: 0px;
	margin-bottom: 3px;
	color: white;
	padding: 2px;
	background: rgb(255,155,50) url('http://www.nfsunlimited.net/images/new5/backOrange.png')
}

.entryStar {
  width: 20px;
  height: 20px;
  float: left;
  background: url('http://www.nfsunlimited.net/showroom/images/icons/star_empty.gif');
}
.entryStarActive {
  width: 20px;
  height: 20px;
  float: left;
  background: url('http://www.nfsunlimited.net/showroom/images/icons/star_full.gif');
}

#sb {
  margin:0;
  padding:0;
  list-style:none;
}

#sb LI {
  margin: 0 0 25px 0
}

#sb .sbImage {
  float: left;
  position: relative;
  margin: 5px;
  width: 60px;
  padding: 1px;
  border: solid 1px rgb(100,100,180);
}

#sb .sbTitle {
  font-size: 12px;
  padding: 0;
  margin: 0 0 5px 0;
}

#sb .sbText {
  margin: 0 0 5px 0;
  padding: 5px 0 0 0;
  margin-left: 75px;
  border-top: solid 1px rgb(100,100,180);
}

#sb .sbFooter {
  margin: 0px;
  padding: 0px;
  font-size: 12px;
  margin-left: 75px;
}

.bgColor1 {
  background-color: #EAEAFF;
}

.bgColor2 {
  background-color: #EAEAEA;
}

.boxDark1 {
  background-color: rgb(30,30,51);
  color: rgb(230, 230, 230);
  font-size: 12px;
}
.boxDark1 A:link {
  text-decoration: underline;
  color: rgb(180,180,250);
  background-color: transparent;
}
.boxDark1 A:visited {
  text-decoration: underline;
  background-color: transparent;
  color: rgb(200, 200, 200);
}
.boxDark1 A:hover {
  text-decoration: underline;
  background-color: transparent;
  color: rgb(150,150,230);
}
.boxDark1 A:active {
  text-decoration: underline;
  background-color: transparent;
}

P.titleDark1 {
  padding: 0px;
  margin: 8px 0 8px 0;
  font-size: 18px;
  letter-spacing: 1px;
  color: rgb(230, 230, 230);
  border-bottom: dotted 1px rgb(230, 230, 230);
}

.borderColor1 {
  border: solid 1px rgb(100,100,180);
}

.borderColor2 {
  border: solid 1px #EAEAEA;
}
